@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root{
    --primary-color:#ff6d00;
    --secondary-color:#185888;
    --white:#fff;
    --black:#000;
    --para-color:#454545;
    --light-green:#effdfc;
    --font-family:"Inter", sans-serif;
    --box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: var(--font-family);
}
a{
    text-decoration: none !important;
}
html{
    overflow-x: hidden;
}
/* body{
    overflow-x: hidden;
} */
ul{
    padding-left: 0 !important;
}
li{
    list-style: none;
}
.pt-100{
    padding-top: 100px;
}
.pt-20{
    padding-top: 20px;
}
.pt-50{
    padding-top: 50px;
}
.pt-70{
    padding-top: 70px;
}
.pt-40{
    padding-top: 40px;
}
.pb-100{
    padding-bottom: 100px;
}
.pt-20{
    padding-top: 20px;
}
.pb-50{
    padding-bottom: 50px;
}
.pb-70{
    padding-bottom: 70px;
}
.pb-40{
    padding-bottom: 40px;
}
.dropdown-hover:hover > .left-side-bar {
  display: block;
  margin-top: 0.125em;
}

.dropdown-menu[data-bs-popper]{
    left: -75px !important;
}
.dropdown-toggle::after{
    display: none !important;
}
.dropdown-hover a{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.dropdown-hover a i{
    transition: all 0.2s;
}
.dropdown-hover:hover a{
    background: var(--secondary-color) !important;
    color: var(--white) !important;
}
.dropdown-hover:hover a i{
    transform: rotate(-90deg);
}
.dropdown-menu{
    padding: 0 !important;
}
.dropdown-item{
    padding: 15px 10px !important;
    border-bottom: 1px solid #d3d2d2 !important;
    font-weight: 600 !important;
}
.dropdown-border{
    padding: 15px 10px !important;
    border-bottom: 1px solid #d3d2d2 !important;
    font-weight: 600 !important;
}
.dropdown-item:focus, .dropdown-item:hover{
    background-color: var(--secondary-color) !important;
    color: var(--white) !important;
}
.left-side-bar{
    left: 100%;
    top: 0;
}
/* Header Section Start */
.navbar-brand img{
    width: 100px;
}
.navbar-nav{
    margin-right: 40px !important;
}
.nav-link{
    color: var(--black) !important;
    font-weight: 700;
}
/* .header-position{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 999;
} */
.header-btn .ani-btn{
    position: relative;
    padding: 10px 40px;
    border: none;
    background: var(--secondary-color);
    color: var(--white);
    border-radius: 5px;
    font-weight: 600;
    z-index: 23;
    transition: 0.4s;
}
.ani-btn::before{
   content: "";
    width: 4px;
    height: 20px;
    background: #ea6504;
    position: absolute;
    left: auto;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.4s;
}
.ani-btn::after{
   content: "";
    width: 4px;
    height: 20px;
    background: #ea6504;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.4s;
}
.header-btn button:hover{
    background: var(--primary-color);
}

/* Banner Section Start */
.banner-bg{
    position: relative;
    background: url(../img/bg/banner-bg.png);
    background-repeat: no-repeat;
    background-size: cover
}
.banner-content-main{
    padding: 150px 0;
}
.orange{
    color: var(--primary-color);
    font-weight: 700;
}
.banner-content h1{
    font-size: 60px;
    color: var(--white);
    padding-top: 10px;
    padding-bottom: 10px;
}
.banner-content p{
    color: var(--white);
    padding-bottom: 10px;
}
.banner-content .ani-btn{
    position: relative;
    background: var(--white);
    color: var(--secondary-color);
    padding: 10px 40px;
    border: none;
    border-radius: 5px;
    font-weight: 600;
    transition: 0.4s;
}
.banner-content .ani-btn:hover{
    background: var(--primary-color);
    color: var(--white);
}
/*  */
.color-1{
    background: var(--light-green);
    padding: 40px;
    margin-top: -130px !important;
    z-index: 33;
    transition: all 0.3s ease;
}
.color-active{
    background: var(--secondary-color);
}
.service-box-flex{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    border-radius: 5px;
    transition: all 0.3s ease;
}
.service-box-icon img{
    width: 100px;
}
.service-box-content h4{
    font-weight: 600;
}
.service-box-white h4{
    color: var(--white);
}
.service-box-white p{
    color: var(--white);
}
.service-box-icon{
    position: relative;
}
.hover-img{
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}
.color-1:hover .hover-img{
    opacity: 1;
    visibility: visible;
}
.color-1:hover{
    background: var(--secondary-color);
}
.color-1:hover .not-hover{
    opacity: 0;
}
.color-1:hover .service-box-content h4{
    color: var(--white);
}
.color-1:hover .service-box-content p{
    color: var(--white);
}
/*  */
.about-content h2{
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 600;
    font-size: 40px;
}
.about-content p{
    padding-bottom: 10px;
    color: var(--para-color);
}
.about-content ul li{
    padding-top: 10px;
    color: var(--para-color);
}
.about-content ul li i{
    padding-right: 10px;
    color: var(--secondary-color);
}
.about-number{
    padding-top: 20px;
    padding-bottom: 20px;
}
.about-number h4{
    font-size: 30px;
    color: var(--primary-color);
    font-weight: 700;
}
.about-number h6{
    font-weight: 700;
}
.about-btn .ani-btn{
    position: relative;
    background: var(--secondary-color);
    padding: 10px 40px;
    border: none;
    color: var(--white);
    border-radius: 5px;
    font-weight: 600;
    transition: all 0.3s ease;
}
.about-btn .ani-btn:hover{
background: var(--primary-color);
}
.counter-right-border{
    position: relative;
}
.counter-right-border::after{
    content: '';
    position: absolute;
    width: 1px;
    height: 70px;
    background: #E2DDDF;
    top: -4px;
    right: 20%;
}
/*  */
.service-hed{
    position: relative;
    text-align: center;
    padding-bottom: 30px;
}
.service-hed h2{
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 40px;
    text-transform: capitalize;
}
.service-main-sec{
    background-color: var(--white);
    /* background-image: url(../img/service/4.png); */
    background-repeat: no-repeat;
    background-size: cover;
    transition: background 0s;
    border-radius: 50px 0px 50px 0px;
    position: relative;
    z-index: 10;
    overflow: hidden;
    margin-bottom: 30px;
    box-shadow: 0px 4px 36px 0px rgba(80, 58, 142, 0.22);
}
/* .service-bg-two{
    background-image: url(../img/service/4.png);
}
.service-bg-three{
    background-image: url(../img/service/4.png);
}
.service-bg-four{
    background-image: url(../img/service/4.png);
}
.service-bg-five{
    background-image: url(../img/service/4.png);
}
.service-bg-six{
    background-image: url(../img/service/4.png);
} */
.service-main-sec::before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: var(--secondary-color);
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: all linear 0.3s;
}
.service-main-sec img{
    width: 100px;
}
.service-pad{
    padding: 40px 50px 50px 45px;
    position: relative;
}
.service-pad h4{
    color: var(--black);
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;
}
.service-pad p{
    color: var(--black);
}
/*  */
.what-we-do-main{
    position: relative;
    background: url(../img/bg/ser-bg4.png);
}
.what-we-do-hed{
    text-align: center;
}
.what-we-do-hed h2{
    padding-top: 20px;
    padding-bottom:40px;
    font-size: 40px;
    font-weight: 700;
}
.service-second-img-sec img{
    border-radius: 15px;
    width: 100%;
}

/*  */
.what-we-do-img-main {
    position: relative;
    overflow: hidden;
}
.what-we-do-img-main::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    background-image: linear-gradient(180deg, #FFFFFF00 0%, var(--secondary-color) 100%);
    transition: all 0.4s ease 0s;
    background-color: transparent;
}
.what-content{
    position: relative;
}
.what-content h3{
    font-size: 24px;
    line-height: 1.35em;
    font-weight: 700;
    color: #fff;
    margin: 0;
    position: absolute;
    bottom:28px;
    left: 30px;
    padding: 0;
    transition: 0.4s;
    opacity: 0;
    visibility: hidden;

}
.what-icon{
    position: absolute;
    right: 10px;
    transition: 0.4s;
    bottom: 28px;
    opacity: 0;
    visibility: hidden;
}
.what-icon i{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
    text-align: center;
    background: #ff6d00;
    color: #ffffff;
}
.what-we-do-img-main:hover::before{
      opacity: 1;
    visibility: visible;
}
.what-we-do-img-main:hover .what-content h3{
      opacity: 1;
    visibility: visible;
}
.what-we-do-img-main:hover .what-icon{
      opacity: 1;
    visibility: visible;
}
.what-img img{
    width: 100%;
}
/*  */
.project-img1{
    padding-top: 30px;
}
.company-progress-content h2{
    font-size: 40px;
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 20px;
}
.project-head{
    text-align: center;
}
.project-head h2{
    font-size: 40px;
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 40px;
}
.project-img{
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.project-img img{
    width: 100%;
    transition: 1.3s all ease;
    border-radius: 5px;
    margin-bottom: 30px;
}
.owl-dot span{
    background: var(--secondary-color) !important;
    border-radius: 5px !important;
    width: 30px !important;
    opacity: 0.5;
}
.owl-dot.active span{
 background: var(--secondary-color) !important;
 opacity: 1;
}
/*  */
.team-main{
    position: relative;
    background: url(../img/bg/cta-bg1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.team-btn {
    position: relative;
    z-index: 23;
    display: inline;
}
.team-btn .ani-btn{
    background: var(--white);
    border: none;
    padding: 10px 40px;
    color: var(--primary-color);
    border-radius: 5px;
    font-weight:600;
}
.cta-main-content h2{
    font-size: 40px;
    color: var(--white);
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 700;
}
.contact-main{
    position: relative;
    background: url(../img/bg/contact-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 150px 0px 0px 0px;
}
.contact-content{
    position: relative;
}
.contact-content::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 65px;
    height: 5px;
    opacity: 1;
    background: #FF6D00;
    z-index: 2;
}
.contact-content h2{
    font-size: 40px;
    color: var(--white);
    font-weight: 700;
    padding-top: 30px;
    padding-bottom: 20px;
}
.contact-content p{
    color: var(--white);
}
.contact-icons-main{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 40px;
}

.contact-icon img{
    width: 50px;
}
.contact-icon-content h4{
    color: var(--white);
    font-size: 20px;
    font-weight: 600;
}
.contact-form-main{
    background-color:var(--secondary-color);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.06);
    border-radius: 0px 120px 0px 0px;
    padding: 60px 50px 60px 50px
}
.contact-form-title{
    position: relative;
}
.contact-form-title::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 65px;
    height: 5px;
    opacity: 1;
    background: #FF6D00;
    z-index: 2;
}
.contact-form-title h2{
  font-size: 30px;
  color: var(--white);
  font-weight: 700;
  padding-top: 30px;
  padding-bottom: 20px;
}
.form-input input{
    padding: 20px 0px 19px 25px;
    border-radius: 30px 0px 30px 0px;
    color: #f1f1f1;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #272931;
    background-color: #FFFFFF0D;
    width: 100%;
    max-width: 100%;
    opacity: 1;
    margin-bottom: 30px;
    outline: none;
}
.form-textarea textarea{
    padding: 20px 0px 19px 25px;
    border-radius: 30px 0px 30px 0px;
    color: #f1f1f1;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #272931;
    background-color: #FFFFFF0D;
    width: 100%;
    max-width: 100%;
    opacity: 1;
    margin-bottom: 30px;
    outline: none;
}
::placeholder{
    color: var(--white);
}
.form-btn button{
    padding: 10px;
    border: none;
    background: var(--primary-color);
    border-radius: 30px 0px 30px 0px;
    color: var(--white);
    font-weight: 600;
    width: 100%;
}
/*  */
.footer-bg{
    position: relative;
    background: url(../img/bg/footer-map.png);
    background-color: var(--secondary-color);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.footer-title{
    position: relative;
}
.footer-title::before{
    content: "";
    position: absolute;
    background: #ff6d00;
    height: 3px;
    width: 15px;
    left: 0;
    transition: all 0.4s ease;
    z-index: 1;
    bottom: -20px;
}
.footer-title::after{
    position: absolute;
    content: "";
    background: #ff6d00;
    height: 3px;
    transition: all 0.4s ease;
    width: 50px;
    right: 0;
    left: 25px;
    bottom: -20px;
    margin-left: 0;
    z-index: 0;
}
.footer-com-hed h3{
    color: var(--white);
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 50px;
}
.footer-cont-info h3{
    color: var(--white);
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 50px;
}
.footer-cont-info1 h3{
    color: var(--white);
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 50px;
}
.footer-com-hed p{
    color: var(--white);
}
.footer-com-hed ul{
    padding-top: 30px;
    
}
.footer-com-hed ul li{
    display: inline-block;
    margin-right: 8px;
    
}
.footer-com-hed ul li i{
   font-size: 14px;
    margin-right: 3px;
    transition: all 0.8s ease;
    background: #1c202469;
    color: #fff;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 5px;
}
.footer-com-hed ul li:hover i{
    background: var(--primary-color);
}
.footer-cont-info ul li{
    color: var(--white);
    padding-top: 20px;
}
.footer-cont-info ul li i{
    padding-right: 10px;
    color: var(--primary-color);
}
.footer-cont-info1 ul li{
    padding-top: 10px;
    color: var(--white);
}
.copy-right{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
    border-top: 2px solid #ffffff0a;
}
.copy-right p{
    color: var(--white);
}
/*  */
.testi-bg{
    /* background: url(../img/bg/ser-bg4.png); */
}
.testi-main-sec{
    padding: 100px 30px 10px 30px;
    margin-right: 30px;
}
.tesi-content{
    position: relative;
}
.quote img{
    width: 62px !important;
    top: 5%;
    position: absolute;
    left: 42%;
    z-index: 9;
}
.tesi-content p{
    position: relative;
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    color: #454545;
    padding:100px 30px;
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 4px 36px 0px rgba(80, 58, 142, 0.22);
    margin-bottom: -40px;
}
/* .tesi-content p::before{
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    transform: rotate(10deg);
    border-radius: 10px;
    background-color: var(--secondary-color);
} */
.testi-img-main{
    text-align: center;
}
.img-wrap img{
    position: relative;
    width: 90px !important;
    height: 90px;
    border-radius: 100px 100px 100px 100px;
    margin: 0 auto;
}
.testi-information{
        padding: 20px 0 0;
}
.testi-name{
    font-size: 22px;
    line-height: 27px;
    font-weight: 700;
    color: #101010;
}
.designation{
    color: #454545;
    font-size: 15px;
}
.test-main-page{
    text-align: center;
}
.test-main-page h2{
    font-weight: 700;
    padding-top: 20px;
}


/*  */
.contact-bg{
    background: url(../img/contact/breadcrumb__bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 23;
}
.contact-bg::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, var(--secondary-color) 0%, rgba(1, 2, 46, 0.5) 102.5%);
    z-index: -1;
}
.contact-banner-hed h1{
    color: var(--white);
    font-weight: 700;
}
.contat_info-item{
    position: relative;
    background: var(--white);
    border: 1px solid #DEE0EE;
    padding: 45px 55px;
    border-radius: 15px;
    z-index: 1;
    overflow: hidden;
    margin-bottom: 18px;
}
.contat_info-item h4{
    font-weight: 700;
    padding-bottom: 10px;
}
.shape{
    position: absolute;
    right: 0;
    bottom: -20%;
    color: #F4F5F8;
    font-size: 230px;
}
.cta-bg-contact{
    background: url(../img/bg/footer-map.png);
    background-color: var(--secondary-color);
    border-radius: 20px;
    padding: 65px 65px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: -50px;
}
.cta-contact-text h2{
    color: var(--white);
    font-weight: 700;
}
.cta__content-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 35px;
}
.cta__contact {
    display: flex;
    align-items: center;
    gap: 10px;
}
.cta__contact .icon {
    font-size: 50px;
    color: var(--white);
}
.cta__contact .content span {
    display: block;
    line-height: 1;
    font-size: 16px;
    color: var(--white);
    font-weight: 600;
    margin-bottom: 10px;
}
.cta__contact .content a {
    display: block;
    color: var(--white);
    font-size: 28px;
    font-weight: 600;
    line-height: 1;
}
.cta-contact-btn button{
    border: 1px solid var(--white);
    background: transparent;
    color: var(--white);
    padding: 10px 25px;
    font-weight: 600;
}
.cta-contact-btn button i{
    padding-left: 10px;
}
/*  */
.about-bg{
    position: relative;
    background: url(../img/contact/breadcrumb__bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 23;
}
.about-bg::before{
     content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, var(--secondary-color) 0%, rgba(1, 2, 46, 0.5) 102.5%);
    z-index: -1;
}
.about-banner-hed h1{
    font-size: 60px;
    color: var(--white);
    font-weight: 700;
    text-transform: capitalize;
}
/*  */
.about-details-hed h2{
    font-size: 40px;
    font-weight: 700;
}
.about-deatils-para{
    position: relative;
    padding-top: 10px;
}
.about-deatils-para button{
    position: relative;
    background: var(--secondary-color);
    border: none;
    border-radius: 5px;
    color: var(--white);
    font-weight: 600;
    padding: 10px 40px;
    transition: all 0.3s;
}
.about-deatils-para button:hover{
   background: var(--primary-color);
}

/*  */
.blue{
    color: var(--secondary-color);
    font-weight: 700;
}
.about-mission-main {
    /* display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px; */
}
.about-main-mission-sec{
    background: #fff;
    box-shadow: var(--box-shadow);
    padding: 30px 50px;
    border-radius: 5px;
    height: calc(100% - 20px);
}
.about-mission h4{
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 600;
    font-size: 21px;
}
.about-mission-icon{
    background: var(--secondary-color);
    padding: 10px;
    border-radius: 50%;
    display: inline-block;
}
.mission-about-img img{
    width: 100%;
    border-radius: 10px !important;
    margin-top: 20px;
    margin-bottom: 20px;
}
.about-img  img{
    width: 100%;
    border-radius: 10px;
}
/*  */
.about-choose-hed span{
    font-weight: 700;
}
.about-choose-hed h2{
    font-size: 40px;
    font-weight: 700;
    padding-top: 20px;
}
.about-choose-para p{
    padding-top: 30px;
}
.about-choose-sec{
    border-radius: 24px;
    border: 1px solid  #dde4e3;
    background: #fff;
    padding: 48px 18px;
    transition: all 0.5s;
    height: calc(100% - 20px);
}
.about-choose-sec h6{
    border-radius: 5px;
    color: var(--secondary-color);
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
}
.about-choose-sec:hover{
    background: var(--secondary-color);
}
.about-choose-sec:hover h5{
    color: var(--white);
}
.about-choose-sec:hover p{
    color: var(--white);
}
.about-choose-sec:hover i{
    color: var(--white);
    transform: rotate(-30deg);
}
.about-choose-sec:hover h6{
    color: var(--white);
}
.arrow-icon i{
    background: var(--secondary-color);
    padding: 10px;
    border-radius: 50%;
    color: var(--white);
    margin-top: 20px;
   transition: all 0.3s;
}
.about-choose-sec h5{
    font-weight: 700;
    padding-bottom: 10px;
    /* border-bottom: 1px solid #dde4e3; */
}
.about-choose-sec p{
    padding-top: 10px;
}
.bg-gray{
    background: #f8f8f8;
}
.about-page-img img{
    width: 100%;
    margin-bottom: -50px;
}
.about-year-sec-bg{
    position: relative;
    background: var(--secondary-color);
    border-radius: 10px;
}
.about-year-sec-main{
    position: relative;
}
.about-year-sec-main::before {
    position: absolute;
    top: 65px;
    left: 0;
    width: 100%;
    content: "";
    height: 1px;
    background-color: rgba(255, 255, 255, 0.15);
}
.step-items{
    background: var(--secondary-color);
}

.step-date {
    border-radius: 40px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    padding: 6px 16px;
    color: var(--white);
}
 .step-dot {
    width: 12px;
    height: 12px;
    background-color: var(--white);
    border-radius: 100%;
    margin: 0 auto;
}

/* @media (min-width: 992px) {
    .step-items .box {
        height: 210px;
    }
} */
.step-items .box {
    border-radius: 24px;
    background: rgba(0, 0, 0, 0.17);
    backdrop-filter: blur(10px);
    padding: 40px 30px;
    margin: 10px;
}
.step-items .box h5{
    font-weight: 700;
    font-size: 19px;
}
.step-items .box p{
    font-size: 14px;
}
.owl-prev{
    position: absolute;
    left: -2%;
    top: 8%;
    background: var(--white) !important;
    width: 50px;
    height: 50px;
    border-radius: 50% !important;
}
.owl-next{
    position: absolute;
    right: -2%;
    top: 8%;
    background: var(--white) !important;
    width: 50px;
    height: 50px;
    border-radius: 50% !important;
}
/*  */
.about-team-hed h2{
    font-size: 40px;
    font-weight: 700;
    padding-top: 10px;
}
.about-team-img img{
    width: 100%;
    border-radius: 10px;
}
.about-team-content{
    background: var(--white);
    box-shadow: var(--box-shadow);
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    margin-top: -20px;
    position: relative;
    z-index: 23;
    transition: all 0.3s;
}
.about-team-img:hover .about-team-content{
    background: var(--secondary-color);
}
.about-team-img:hover .about-team-content h5{
    color: var(--white);
}
.about-team-img:hover .about-team-content p{
    color: var(--white);
}
.about-team-content h5{
    font-weight: 700;
    padding-top: 10px;
    text-transform: uppercase;
}
.owl-theme .owl-nav [class*=owl-]:hover{
    color: var(--secondary-color) !important;
}

/* =========================================================
              service details pages
              ============================================ */
.service-details-bg{
    position: relative;
}  
.service-details-text{
    position: relative;
}
.service-details-text img{
   width: 100%;
   border-radius: 10px;
}
.service-details-text h1{
   position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    text-align: center;
    color: var(--white);
    font-weight: 700;
}        
.service-second-hed h2{
    font-size: 40px;
    font-weight: 700;
} 
.service-second-para p{
    position: relative;
    padding-top: 20px;
}  
.service-second-para button{
    position: relative;
} 
.service-second-para button{
    border: none;
    background: var(--secondary-color);
    border-radius: 5px;
    color: var(--white);
    padding: 10px 40px;
}
.service-second-sec-text{
    padding-top: 40px;
}
.service-second-sec-text h3{
    padding-bottom: 20px;
    font-weight: 700;
}
/*  */
.service-approach-hed span{
    font-weight: 700;
}
.service-approach-hed h2{
    font-weight: 700;
    padding-top: 20px;
    font-size: 40px;
}
.service-approach-para p{
    padding-top: 50px;
}
.bg-white-1{
    background: #fff;
    padding: 40px 70px;
    border-radius: 10px;
}
.service-approach-box{
    background: #f8f8f8;
    padding: 40px 30px;
    border-radius: 10px;
    margin-bottom: 30px;
    height: calc(100% - 20px);
    transition: all 0.3s;
}

.service-approach-box img{
    background: var(--secondary-color);
    padding: 8px;
    border-radius: 10px;
    margin-bottom: 30px;
    width: 62px;
}
.service-approach-box h4{
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 20px;
}
.service-approach-box:hover{
    background: var(--secondary-color);
}
.service-approach-box:hover h4{
    color: var(--white);
}
.service-approach-box:hover img{
    background: var(--primary-color);
}
.service-approach-box:hover p{
    color: var(--white);
}
/*  */
.service-benefits-main-hed span{
    font-weight: 700;
}
.service-benefits-main-hed h2{
    font-size: 40px;
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 30px;
}
.service-benefits-main-hed1{
    height: 100% !important;
}
.service-benefit-img{
    height: 100% !important;
}
.service-benefit-img img{
    width: 100%;
    height: 100%;
    border-radius: 15px;
}
.video{
    width: 80px;
    height: 80px;
    background-color: var(--white);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.d-center {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.service-benefits-content-sec{
    display: flex;
    align-items: center;
    gap: 20px;
    background: var(--white);
    box-shadow: var(--box-shadow);
    padding: 20px 40px;
    border-radius: 10px;
    transition: all 0.3s;
    margin-bottom: 30px;
}
.service-benefite-box-icon img{
    background: var(--secondary-color);
    padding: 6px;
    border-radius: 10px;
    width: 61px;
}
.service-benefite-box-text h4{
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;
}
.service-benefits-content-sec:hover {
    background: var(--secondary-color);
}
.service-benefits-content-sec:hover img{
    background: var(--primary-color);
}
.service-benefits-content-sec:hover h4{
    color: var(--white);

}
.service-benefits-content-sec:hover p{
    color: var(--white);
}
/*  */
.faq-bg-white{
    background: var(--white);
    padding: 80px 40px;
    border-radius: 10px;
}
.fad-hed span{
    font-weight: 700;
}
.fad-hed h2{
    padding-top: 20px;
    font-size: 40px;
    font-weight: 700;
}
.faq-btn button{
    position: relative;
    background: var(--secondary-color);
    border: none;
    border-radius: 5px;
    color: var(--white);
    font-weight: 600;
    padding: 10px 40px;
    margin-top: 50px;
}
.accordion-style1 {
    border-radius: 10px;
    overflow: hidden;
}
.accordion-style1 .accordion-item {
    border-radius: 0px 0px 0px 0px;
    background: rgba(255, 255, 255, 0.59);
    box-shadow: 8px 8px 32px 0px rgba(36, 12, 135, 0.08);
    backdrop-filter: blur(5px);
    border: unset;
    padding: 20px 0px;
}
.accordion-style1 .accordion-item .accordion-header .accordion-button{
    font-size: 16px;
    font-weight: 600;
    color: var(--secondary-color);
    padding-top: 12px;
    padding-bottom: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}
.accordion-style1 .accordion-item .accordion-header .accordion-button.collapsed .cus-icon
 {
    background-color: var(--white);
    transition: all 0.5s;
}
.theme-clr4{
  padding-top: 20px;
}
/* .accordion-style1 .accordion-item .accordion-header .accordion-button .cus-icon {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary-color);
} */
.accordion-button::after{
    content: "";
    background-image: url(../img/icons/down.png) !important;
}
.accordion-button::before{
    content: "";
    background-image: url(../img/icons/up-arrows.png) !important;
}
.accordion-button:not(.collapsed){
    background-color: #fff !important;
    box-shadow: none !important;
}
.accordion-button:focus{
    border-color: #fff !important;
    box-shadow: none !important;
}
.accordion-button{
    padding: 20px 0;
}
.faq-content_wrap{
    background: var(--secondary-color);
    padding: 40px 30px;
}
.faq-title{
    color: var(--white);
    font-weight: 700;
}
.faq-para{
    color: var(--white);
}
.faq-btn-white{
    background: var(--white) !important;
    color: var(--secondary-color) !important;
}
.faq-img img{
    width: 100%;
    border-radius: 10px;
}
/* =====================================================================
                   career page start
========================================================================= */
.career-bg{
    background: url(../img/bg/contact-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 150px 0;
}
.career-banner-text h1{
    color: var(--white);
    font-size: 50px;
    font-weight: 700;
}
.career-benefit-title span{
    font-weight: 700;
}
.career-benefit-title h2{
    font-weight: 700;
    font-size: 40px;
    padding-top: 20px;
    padding-bottom: 30px;
}
.career-box-main{
    border: 1px solid #cfd5ed;
    border-radius: 12px;
    padding: 30px 24px 25px;
    display: flex;
    align-items: flex-start;
    gap: 14px;
    background: var(--white);
    margin-bottom: 24px;
    transition: all 0.3s ease-out 0s;
}
.career-benefit-content h5{
    font-weight: 700;
    padding-bottom: 10px;
}
.career-benefit-img img{
    width: 100%;
    border-radius: 10px;
}
.career-opening-heading{
    position: relative;
    text-align: center;
}
.career-opening-heading h2{
    font-size: 40px;
    padding-top: 10px;
    padding-bottom: 30px;
    font-weight: 700;
}
.career-job-sec-main{
    border: 1px solid #d9e4ff;
    background: var(--white);
    border-radius: 10px;
    padding: 35px 40px;
    transition: all 0.3s ease-out 0s;
}
.career-job-content h4{
    font-size: 24px;
    text-transform: capitalize;
    margin-bottom: 25px;
    font-weight: 700;
}
.career-job-content p{
    margin-bottom: 10px;
}
.career-job-content span{
    font-weight: 700;
    color: var(--black);
}
.career-list{
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 40px;
    margin-top: 15px;
}
.career-list li{
    color: rgba(0, 0, 0, 0.4);
    border: 1px solid #eaf0ff;
    border-radius: 100px;
    display: block;
    line-height: 1;
    padding: 8px 16px;
}
.career__item-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    flex-wrap: wrap;
}
.career__item-bottom .salary {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 16px;
    background: #eaf0ff;
    padding: 10px 10px;
    min-height: 40px;
    border-radius: 5px;
}
.career__item-bottom .salary span {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.4);
}
.career__item-bottom button{
    position: relative;
    background: var(--secondary-color);
    padding: 10px 40px;
    color: var(--white);
    font-weight: 600;
    border: none;
    border-radius: 5px;
}


/* =================================================================================
                                  index-2
                                  ================================================= */
.index-two-banner{
    position: relative;
    background: url(../img/banner/slider_bg01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: center; */
    z-index: 23;
    padding: 210px 0;
}                                  
.overlay::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: var(--black);
    z-index: -1;
    opacity: 0.7;
}
.index-banner-content{
    text-align: start;
}
.index-banner-content span{
    font-weight: 600;
    color: var(--white);
}
.index-banner-content h1{
    font-size: 40px;
    color: var(--white);
    padding-top: 20px;
    padding-bottom: 10px;
    font-weight: 700;
}
.index-banner-content p{
    color: var(--white);
}
.index-banner-content button{
    border: none;
    background: var(--secondary-color);
    padding: 10px 40px;
    border-radius: 5px;
    color: var(--white);
    font-weight: 600;
    margin-top: 20px;
}

/*  */
.business-main-hed{
    text-align: center;
    position: relative;
}
.business-main-hed h2{
    font-size: 40px;
    font-weight: 700;
    padding-bottom: 10px;
}
.business-main-hed p{
    padding-bottom: 30px;
}
.business-res-img img{
    width: 100%;
    border-radius: 10px;
}
.business-text h4{
    font-size: 16px;
    padding-top: 20px;
    text-align: center;
    font-weight: 700;
}
.bg-gray{
    background: #f6f6f6;
}
@media (max-width:768px) {
    .about-img img{
        width: 100%;
        margin-bottom: 40px;
    }
    .about-content h2{
        font-size: 30px;
    }
    .service-hed h2{
        font-size: 30px;
    }
    .business-main-hed h2{
        font-size: 30px;
    }
    .business-text h4{
        font-size: 20px;
    }
    .business-res-img{
        margin-bottom: 30px;
    }
    .contact-main{
        border-radius: 0;
    }
    .contact-content h2{
        font-size: 30px;
    }
    .index-banner-content button{
        width: 100%;
    }
    .about-banner-hed h1{
        font-size: 30px;
    }
    .about-details-hed h2{
        font-size: 30px;
    }
    .about-choose-hed h2{
        font-size: 30px;
    }
    .about-choose-sec{
        text-align: center;
    }
    .about-team-hed h2{
        font-size: 30px;
    }
    .about-team-img{
        margin-bottom: 30px;
    }
    .footer-cont-info{
        margin-bottom: 30px;
    }
    .footer-com-hed{
        margin-bottom: 30px;
    }
    .service-details-text img{
        display: none;
    }
    .trust-bg{
        background: url(../img/service-banner/trust-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 250px;
    }
    .audit-bg{
        background: url(../img/service-banner/audit-and-assurance-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 250px;
    }
    .direct-tax-bg{
        background: url(../img/service-banner/direct-tax-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 250px;
    }
    .formation-business-bg{
        background: url(../img/service-banner/formation-of-business-entity-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 250px;
    }
    .goods-service-bg{
        background: url(../img/service-banner/goods-and-services-tax-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 250px;
    }
    .management-bg{
        background: url(../img/service-banner/management-consultancy-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 250px;
    }
    .rera-bg{
        background: url(../img/service-banner/rera-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 250px;
    }
    .roc-comliances-bg{
        background: url(../img/service-banner/roc-compliances-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 250px;
    }
    .service-details-text h1{
        position: relative;
        top: 0%;
        left: 0%;
        transform: none;
        font-size: 30px;
        padding-top: 60px;
    }
    .service-second-hed h2{
        font-size: 30px;
    }
    .service-second-img-sec img{
        width: 100%;
    }
    .our-approach-bg{
        padding-top: 30px !important;
    }
    .service-approach-hed h2{
        font-size: 25px;
    }
    .bg-white-1{
        padding: 40px 20px;
    }
    .service-approach-para p{
        padding-top: 0 ;
    }
    .pb-50{
        padding-bottom: 20px !important;
    }
    .service-benefits-main-hed h2{
        font-size: 30px;
    }
    .service-benefit-img img{
        padding-bottom: 30px;
    }
    .contact-form-main{
        margin-top: 30px;
    }
    .fad-hed h2{
        font-size: 25px;
    }
    .faq-bg-white{
        padding: 40px 20px ;
    }
    .accordion-item{
        box-shadow: var(--box-shadow) !important;
    }
    .career-banner-text h1{
        font-size: 30px;
    }
    .career-benefit-img img{
        margin-bottom: 30px;
    }
    .career-benefit-title h2{
        font-size: 30px;
    }
    .career-opening-heading h2{
        font-size: 30px;
    }
    .career-job-sec-main{
        margin-bottom: 30px;
    }
    .career__item-bottom .salary{
        width: 100%;
        text-align: center;
    }
    .career__item-bottom button{
        width: 100%;
    }
    .shape{
        z-index: -2;
    }
    .shape{
        font-size: 182px;
    }
    .cta-bg-contact{
        padding: 30px 20px;
    }
    .cta__content-right{
        display: block;
    }
    .icon i{
        font-size: 20px;
    }
    .cta__contact .content a{
        font-size: 20px;
    }
    .cta__contact{
        margin-bottom: 30px;
        text-align: center;
        justify-content: center;
    }
    .cta-contact-text h2{
        font-size: 23px;
        text-align: center;
        line-height: 33px;
    }
    .cta-contact-btn button{
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  .about-img img{
    width: 100%;
    margin-bottom: 30px;
    border-radius: 10px;
  }
  .about-details-hed h2{
    font-size: 30px;
  }
  .about-choose-hed h2{
    font-size: 30px;
  }
  .about-team-img{
    margin-bottom: 30px;
  }
  .service-details-text h1{
    font-size: 30px;
  }
  .service-second-hed h2{
    font-size: 30px;
  }
  .service-second-img-sec img{
    width: 100%;
  }
  .service-approach-hed h2{
    font-size: 30px;
  }
  .service-benefits-main-hed h2{
    font-size: 30px;
  }
  .service-benefit-img{
    margin-bottom: 30px;
  }
  .fad-hed h2{
    font-size: 30px;
  }
  .career-banner-text h1{
    font-size: 30px;
  }
  .career-benefit-img{
    margin-bottom: 30px;
  }
  .career-job-sec-main{
    margin-bottom: 30px;
  }
  .cta-contact-text h2{
    font-size: 25px;
  }
  .cta__contact .icon{
    font-size: 23px;
  }
  .cta__content-right{
    display: block;
  }
  .cta__contact{
    margin-bottom: 30px;
  }
  .cta__contact .content a{
    font-size: 20px;
  }
}
@media (min-width:1200px) {
    .service-second-img-sec img{
        width: 500px;
    }
    .service-second-sec-text{
        padding-top: 100px;
    }
    .width-img img{
        width: 100%;
    }
}
.service-details-text{
    position: relative;
    z-index: 23;
}
.overlay-one::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: var(--black);
    opacity: 0.7;
    border-radius: 10px;
}
